@font-face {
	font-family: 'JeanLuc';
	src: url('../fonts/JeanLuc-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/JeanLuc-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/JeanLuc-Bold.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/JeanLuc-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/JeanLuc-Bold.svg#bf92022554e381744520f02ced6587f2') format('svg'); /* Legacy iOS */
	   
	font-style:   normal;
	font-weight:  700;
} 


*{
	-webkit-font-smoothing: antialiased;
}

html, body{
	padding: 0;
	margin: 0;
}


header{
	background: #fff;
	height: 113px;
}


header .container{
	max-width: 1100px;
	margin: auto;
	overflow: hidden;
	text-align: center;
}

header .container .brand{
	padding: 0;
	margin-top: 0px;
    display: inline-block;
    transition: all 0.25s;
    opacity: 1;
}

header .container .brand:hover{
	opacity: 0.75;
}

header .container .nav{
	float: right;
    margin-right: 0;
    padding-top: 47px;
}

header .container .nav ul{
	margin: 0;
	padding: 0;
}

header .container .nav ul li{
	line-height: 20px;
	list-style: none;
	display: inline-block;
	padding: 0 0 0 38px;
}

header .container .nav ul li a{
	color: #9e9e9e;
	text-decoration: none;
	font-family: "HelveticaRoman",Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 0.73em;
	text-transform: uppercase;
    padding: 0 0 2px 0;
}

header .container .nav ul li a.selected, header .container .nav ul li:hover a{
	color: #ffffff;
}



/*Global*/
.wrapper h2{
	font-family: "JeanLuc";
	font-size: 34px;
	color: #00b1e0;
}

.wrapper p{
	font-family: "JeanLuc";
	font-size: 24px;
	line-height: 30px;
	color: #ffffff;
}

.wrapper .separator{
	width: 22px;
	height: 15px;
	background: url('../images/separator.png');
	margin: auto;
}

.wrapper .content{
	max-width: 1000px;
	margin: auto;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "JeanLuc";
	text-align: center;
}


/*Cover*/
.wrapper .cover{
	width: 100%;
	min-height: 598px;
	background: #ffdd00;
}

.wrapper .cover .logo{
	width: 300px;
	height: 300px;
	margin: auto;
}

.wrapper .cover p span{
	color: #00b1e0;
}

.wrapper .cover .dl{
	margin-top: 30px;
}

.wrapper .cover .dl a{
	text-decoration: none;
	display: inline-block;
	margin-left: 17px;
	margin-right: 17px;
}



/*Demo*/
.wrapper .demo{
	background: #00b1e0;
	background-image: url('../images/tiret.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 100%;
	overflow: hidden;
}

.wrapper .demo .video{
	max-width: 910px;
	max-height: 512px;
	background: #ffffff;
	margin: auto;
	margin-top: 85px;
	margin-bottom: 85px;
}



/*Artworks*/
.wrapper .artworks{
	margin-top: 30px;
}

.wrapper .artworks .description{
	color: #00b1e0;
	max-width: 560px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 100px;
}

.wrapper .artworks .artists{
	position: relative;
}

.wrapper .artworks .artists .artists-container{
	height: 510px;
	width: 90%;
	max-width: 900px;
	margin: auto;
	overflow: hidden;
	position: relative;
}

.wrapper .artworks .artists .artists-container .artist{
	position: absolute;
	top: 0;
	left: 100%;
	height: 100%;
	width: 100%;
}

.wrapper .artworks .artists .artists-container .artist .left{
	width: 50%;
	height: 510px;
	float: left;
	position: relative;
}

.wrapper .artworks .artists .artists-container .artist .left .details{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}

.wrapper .artworks .artists .artists-container .artist .left .details .description{
	font-family: Helvetica;
	font-size: 14px;
	margin-bottom: 50px;
}

.wrapper .artworks .artists .artists-container .artist .left .details a{
	text-decoration: none;
	color: #00b1e0;
	margin-top: 30px;
	display: inline-block;
}

.wrapper .artworks .artists .artists-container .artist .right{
	width: 50%;
	float: left;
}

.wrapper .artworks .artists .pager{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
}

.wrapper .artworks .artists .pager .dot{
	width: 7px;
	height: 7px;
	background: #ffdd00;
	border-radius: 7px;
	display: inline-block;
	margin-left: 2px;
	margin-right: 2px;
}

.wrapper .artworks .artists .pager .dot.active{
	background: #00b1e0;
}

.wrapper .artworks .artists .prev{
	background: url('../images/arrow-prev.png');
	width: 21px;
	height: 40px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 0px;
}

.wrapper .artworks .artists .next{
	background: url('../images/arrow-next.png');
	width: 21px;
	height: 40px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	right: 0px;
}



/*Order*/
.wrapper .order{
	background: #ffdd00;
	overflow: hidden;
	padding-top: 30px;
}

.wrapper .order .description{
	color: #00b1e0;
	max-width: 620px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 50px;
}

.wrapper .order a{
	color: #ffffff;
	display: block;
	width: 165px;
	height: 44px;
	background: #00b1e0;
	margin: auto;
	margin-bottom: 60px;
	border-radius: 7px;
	text-decoration: none;
	line-height: 44px;
	font-size: 15px;
}

.wrapper .order .kv{
	background: url(../images/kv.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom;
	max-width: 583px;
	height: 288px;
	margin: auto;
}


/*Download*/
.wrapper .download{
	background: #00b1e0;
	background-image: url('../images/bg-dl.png');
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	padding-top: 120px;
	padding-bottom: 150px;
	position: relative;
}

.wrapper .download p{
	color: #ffdd00;
	font-size: 35px;
}

.wrapper .download p span{
	color: #ffffff;
}

.wrapper .download .dl{
	margin-top: 30px;
}

.wrapper .download .dl a{
	text-decoration: none;
	display: inline-block;
	margin-left: 17px;
	margin-right: 17px;
}

.wrapper .download .credits{
	position: absolute;
	bottom: 20px;
	text-align: center;
	width: 100%;
	color: #ffffff;
	font-family: "JeanLuc";
}


/*Smiley*/
.wrapper .smiley{
	background: #ffdd00;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 30px;
}

.wrapper .smiley .icon{
	background: url(../images/smiley.gif) no-repeat;
	width: 135px;
	height: 135px;
	margin: auto;
}


/*Share*/
.wrapper .social{
	height: 46px;
	overflow: hidden;
}

.wrapper .social .share{
	text-align: center;
	margin-top: 15px;
}

.wrapper .social .share .btn{
	display: inline-block;
	vertical-align: top;
	line-height: 20px;
	margin-left: 5px;
	margin-right: 5px;
}




@media (max-width: 1280px) {
	header .container{
		max-width: 880px;
	}
}

@media (max-width: 980px) {
	header .container{
		max-width: 724px;
	}

	header .container .nav ul li{
		padding: 0 0 0 13px;
	}
}

@media (max-width: 767px) {
	header .container{
		max-width: auto;
	}

	header .brand{
		text-align: center;
		width: 100%;
	}

	header .container .nav{
		display: none;
	}
}

@media (max-width: 600px) {
	.wrapper h2{
		font-size: 25px;
	}

	.wrapper p{
		font-size: 18px;
		line-height: 24px;
	}

	.wrapper .cover .dl a{
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 10px;
	}

	.wrapper .demo .video{
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.wrapper .artworks .artists .artists-container{
		height: 700px;
	}

	.wrapper .artworks .artists .artists-container .artist .left {
		width: 100%;
		height: 400px;
	}

	.wrapper .artworks .artists .artists-container .artist .right {
		width: 100%;
		height: 300px;
	}

	.wrapper .artworks .artists .artists-container .artist .right .artwork{
		height: 100%;
	}

	.wrapper .artworks .artists .artists-container .artist .right .artwork img{
		height: 100%;
	}

	.wrapper .order a{
		margin-bottom: -50px;
	}

	.wrapper .download{
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.wrapper .download p{
		font-size: 25px;
	}

	.wrapper .download .dl a{
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 10px;
	}
}

